Prints plain text output of phpcpd run

package | phing.tasks.ext.phpcpd.formatter
author | Benjamin Schultz
version | $Id: a4825de14746285d97af9d435215ec8400406fa7 $

### Methods

## Processes a list of clones.

    processClones(object $clones, \Project $project, boolean $useFile, $outFile)

### Parameters

#### $clones

`object`

#### $project

`\Project`

#### $useFile

`boolean`

#### $outFile